Subject: bug#65524: closed (Fixed.)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 25 Aug 2023 11:48:02 +0000

Your bug report

#65524: errors in pack symlink

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65524: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65524
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Fixed.
From: Cayetano Santos <[email-masked]>
To: [email-masked]
Date: Fri, 25 Aug 2023 13:46:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject: errors in pack symlink
From: Cayetano Santos <[email-masked]>
To: [email-masked]
Date: Fri, 25 Aug 2023 09:50:53 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello guix,

  I’m doing a simple

    guix pack -S /.guix-profile/bin=bin mg

  with no issue.

  However, when I replace ’bin’ by ’sbin’, ’libexec’ or ’src’ I get an
  error.

    guix pack -S /.guix-profile/libexec=libexec mg

  This used to perform correctly. Is that an expected behaviour ?

  I’m using "738b0e4" from yesterday.

Best,

Cayetano Santos